AOZ Studio Beta - Bug #679

Wind Close problem
02/27/2021 02:58 PM - Paul Kitching

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Francois Lionet % Done:
Category: Estimated time:
Target version: 1.0.0 (B7)

Affected version: 1.0.0 (B5)

Description

If you open a window, then another, and close the second, it starts to stretch and blur the first window contents from the middle up

and down. The main screen behind the windows is unaffected.

#splashScreen:False
for y=1 to 20
print repeat$ ("A",40)
next y
wind save
wind open 1,50,50,10,15,1
for y=1 to 10
print repeat$ ("B",7)
next y
wait 1
for win=1 to 50
wind save
wind open 2,350,50,10,10,1
print "testing"
wait 0.1
wind close
wait 0.1
next win
end

History

#1 - 03/19/2021 09:38 PM - Brian Flanagan
- Estimated time set to 1:00 h
- Affected version changed from 1.0.0 (B4) to 1.0.0 (B5)

Verified, and still a problem in 1.0.0 (B5).

#2 - 03/31/2021 03:35 PM - Francois Lionet

- Status changed from New to Resolved

Fixed!

#3 - 04/01/2021 10:01 AM - Brian Flanagan
- Status changed from Resolved to Closed

- Target version set to 1.0.0 (B7)

Works in B7! No blur.
